<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.785999298096</MDI>
      <MDI key="STATISTICS_MEAN">13.41177701345</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.6119999885559</MDI>
      <MDI key="STATISTICS_STDDEV">6.195975422872</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
